portfolio_asset.reset
POST
/portfolio/assets/{asset}/resetPath parameters
The asset ID
Request body
application/json, optional · PortfolioResetAssetRequest
{
"include_children": true,
"period_end": "2026-06-12",
"investor_ids": [
1
]
}Responses
200
"success"404
Not found
422
Validation error
Examples
curl -X POST https://your-org-domain/kong/core/api/v2/portfolio/assets/{asset}/reset\
-H "Authorization: Bearer $HELM_API_KEY"\
-H "Content-Type: application/json"\
-d '{
"include_children": true,
"period_end": "2026-06-12",
"investor_ids": [
1
]
}'